RubyGems Navigation menu

tweetparser 0.2.1

Extract content from tweets

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.2.2 - September 21, 2010 (8,5 KB)
  2. 0.2.1 - February 24, 2010 (8,5 KB)
  3. 0.2.0 - February 24, 2010 (8 KB)
  4. 0.1.0 - February 23, 2010 (4,5 KB)

Runtime Dependencies (2):

polyglot ~> 0.2.9
treetop ~> 1.4.2

Development Dependencies (1):

shoulda >= 0

Donos:

Autores:

  • Paul Battley

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 14.589

Desta versão 3.302

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: